{# Templates/Help/help_blank.html.twig #}

{% extends 'Help/baseHelp.html.twig' %}

{% trans_default_domain 'Help' %}

{% block helpPicture %}
    {# IMAGE #}
{% endblock %}

{% block helpHeader %}
    {# S-TITLE #}
{% endblock %}

{% block helpContent %}
    <div class="content"> {# Optionnal, see help_build_list for an alternative version #}
        {# CONTENTS #}
    </div>
{% endblock %}

{% block helpNavigation %}
    <div class="browse">
        <div class="prev">
            <a href="{{ path('app_help_city') }}"><span>{# Previous page #}</span> <img src="{{ asset('img/back.gif') }}" alt="previous"></a>
        </div>
        <div class="next">
            <a href="{{ path('app_help_build') }}"><span>{# Next page #}</span> <img src="{{ asset('img/next.gif') }}" alt="next"></a>
        </div>
    </div>
{% endblock %}